Bug 659848 - sort links don't work
Summary: sort links don't work
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: cgit
Version: el5
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Todd Zullinger
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-03 20:38 UTC by Ferry Huberts
Modified: 2011-03-22 16:31 UTC (History)
1 user (show)

Fixed In Version: cgit-0.9-1.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-03-15 21:50:42 UTC


Attachments (Terms of Use)

Description Ferry Huberts 2010-12-03 20:38:45 UTC
Description of problem:
the sort links (name, description, owner, idle) that are shown on the front cgit page don't work for cgit installations that are not in the webserver root

Version-Release number of selected component (if applicable):
cgit 0.8.2.1-4.el5

How reproducible:
always

Steps to Reproduce:
1. setup cgit to be in the /cgit path of the webserver
2. add a few repos
3. click on a sort link
  
Actual results:
go to webserver home page

Expected results:
cgit front page with sorted content

Additional info:
I installed the latest stable from source. That one works correctly.

Please update to the latest cgit

Comment 1 Ferry Huberts 2011-01-04 09:57:45 UTC
ping

Comment 2 Fedora Update System 2011-03-06 20:04:06 UTC
cgit-0.9-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/cgit-0.9-1.el6

Comment 3 Fedora Update System 2011-03-06 20:04:18 UTC
cgit-0.9-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/cgit-0.9-1.fc14

Comment 4 Fedora Update System 2011-03-06 20:04:29 UTC
cgit-0.9-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/cgit-0.9-1.fc13

Comment 5 Fedora Update System 2011-03-06 20:04:41 UTC
cgit-0.9-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/cgit-0.9-1.fc15

Comment 6 Fedora Update System 2011-03-06 20:04:52 UTC
cgit-0.9-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/cgit-0.9-1.el5

Comment 7 Fedora Update System 2011-03-07 01:31:33 UTC
cgit-0.9-1.fc15 has been pushed to the Fedora 15 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update cgit'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/cgit-0.9-1.fc15

Comment 8 Fedora Update System 2011-03-15 21:50:34 UTC
cgit-0.9-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2011-03-15 21:50:55 UTC
cgit-0.9-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2011-03-16 04:07:42 UTC
cgit-0.9-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2011-03-22 16:31:31 UTC
cgit-0.9-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2011-03-22 16:31:49 UTC
cgit-0.9-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.